﻿
.abs{position:absolute;}


.change-language {
	padding: 3px 6px;
	line-height: 26px;	
}
.et_pb_social_media_follow_network_6 a.icon{background-color:#517fa4!important}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}


#main {

	padding-top: 50px;

}






.clearfix:after {

	visibility: hidden;

	display: block;

	font-size: 0;

	content: " ";

	clear: both;

	height: 0;

}


.clearfix {

	display: inline-block;

}


* html .clearfix {

	height:1%;

}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-md-4{width:25%}

.footer-right .footer-right-top {
  border-bottom: 1px solid #c6e3bd;
  float: left;
  margin-bottom: 8px;
  padding-bottom: 8px;
}
.responsive-nav-container, .responsive-shopping-box{background-color:;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.navbar.extended.narrow:not(.fixed) .navbar-collapse .container {
  padding-left: 20px;
  padding-right: 20px;
}

.top-bar .container {
  display: table;
}

  .navbar.extended:not(.centered) .navbar-collapse .container,
  .navbar.classic .container {
    display: table;
    vertical-align: middle;
  }

  .navbar .navbar-collapse,
  .navbar .navbar-collapse .container.inverse-wrapper {
    background: #393939 !important;
    padding: 0;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

#mcTagMap .holdinner {
clear: both;
}
.card-title{margin-bottom:.75rem}
.mt-1,.my-1{margin-top:.25rem!important}

#hdr-line1{font-size:12px;margin-top:25px;}
.has-centered-content{text-align:center}

blockquote.simple .quote-title {
  font: normal 17px/22px "Asap";
  display: block;
  padding: 10px 0 0 0;
}

blockquote.simple .quote-title,
blockquote.simple .quote-title a {
  color: #526371;
}

blockquote.simple .quote-title .the-title {
  color: #526371;
  padding-right: 3px;
}



img.scale-with-grid,#Content img{max-width:100%;height:auto}


#pros .bloc {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 220px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.30);
	text-align: justify;
}


#pros .bloc img {
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}


#pros .bloc p {
	padding: 25px;
	color: #fff;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}

.wrapper{ width:1320px; margin:0 auto; }

	
	.footer .wrapper{ width:100%; margin:0; font-size:12px; }

	.single .wrapper {width: 90%; margin: 0 auto;}


html,
body,
#root{
  display:flex;
  flex-direction:column;
  flex:1 1 100%;
  margin:0;
  box-sizing:inherit;
  min-height:100%;
  min-width:320px; }




.site-header .widget-area {
	color: #3c3c3c;
	float: right;
	text-align: right;
	width: 600px;
	margin-top: -175px;
}


.site-header .widget-area a {
	color: #3c3c3c;
}


	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.site-header .widget-area {
		width: 380px;
	}


	.content-sidebar-sidebar .content-sidebar-wrap,
	.content-sidebar-sidebar .content,
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-sidebar-content .content,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.event-preview__content{padding:1.5rem}
.event-preview__content .button{padding:.8125em 1.5em;font-weight:400}

.cpln-position {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	overflow: auto;
}
.social-icons a{display:inline-block;color:#fff;text-align:center;text-decoration:none}
.social-icons a:last-child{margin-right:0}
.social-icons .twitter{background-color:#55acee}
.social-icons .facebook{background-color:#3b5998}
.social-icons .google-plus{background-color:#dd4b39}
.social-icons .linkedin{background-color:#0976b4}


.footer .top-panel .schedule-panel .panel-block .text-block {
    margin-bottom: 4px;
    font-size: 14px;
    font-weight: 400;
}


.footer .top-panel .schedule-panel .panel-block .text-block .phone {
    font-size: 17px;
}


.offer-block.visas-template .offer-content.content-cols .col.text-block {
    font-size: 14px;
    padding: 10px 5px 0 10px;
    line-height: 16px;
}
.login_sidebar,.pagesidebar,body{overflow-x:hidden}
.pagesidebar{position:fixed;top:0;right:0;visibility:hidden;width:220px;height:100%;background:#0e262e;transition:all .5s}
.pagesidebar .left.menu-item{float:none}
.pagesidebar .open .menu::after{position:fixed;top:0;right:0;width:60px;height:60px;display:block;background:0 0;content:'';cursor:pointer}
.pagesidebar::after{display:none}
.open .pagesidebar{visibility:visible;transition:transform .5s;box-shadow:inset 1px 0 0 rgba(0,0,0,.1);overflow-y:auto}
#headertop,header.fixed,.pagesidebar,#pmpro_confirmation_table thead,header #searchdiv.active #searchform input[type=text],.pmpro_checkout thead th,#pmpro_levels_table thead,.boxed #headertop .container,header.sleek.transparent.fixed{background-color:#000000;}


.bg-white {
  background-color: #ffffff; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.overlay_photodescr .next-image,.overlay_photodescr .prev-image{-webkit-transition:.2s;transition:.2s;position:absolute;z-index:20;top:350px;left:50%;margin-top:-63px;border-top:63px solid transparent;border-bottom:63px solid transparent;cursor:pointer}
.overlay_photodescr .next-image{border-left:43px solid rgba(255,255,255,.15);margin-left:366px}
.overlay_photodescr .next-image:hover{border-left-color:rgba(255,255,255,.3)}

.text-tab-content { text-align: left; }
.img-fluid{max-width:100%;height:auto}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#row-673265-1{padding-top:40px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.font20{font-size:20px!important}
.pull-left{float:left!important}

.all_croshca{display:block;margin-bottom:10px;vertical-align:middle;width:793px;padding:0 5px 5px;}
#auctions-panel .content-tile{padding:16px 25px 25px}
#auctions-panel .content-tile p{margin:0;padding:4px 0}
#auctions-panel .content-tile a{font-size:20px;font-weight:400;font-style:normal;font-stretch:normal;line-height:1.4;letter-spacing:.5px;color:#01747f}
#auctions-panel .content-tile #close-span{cursor:pointer}

.border-l {border-left: 1px solid #000;}


#intro-text {
	letter-spacing: 10px;
	position: absolute;
  	top: 30%; right: 0; bottom: 0; left: 0;
  	align-items: center;
  	justify-content: center;
}

.why-block{-webkit-columns:2;-moz-columns:2;columns:2;-webkit-column-gap:80px;-moz-column-gap:80px;column-gap:80px}
#u2529{z-index:6;width:368px;background-color:transparent;position:relative;margin-right:-10000px;margin-left:50%;left:-600px;}
.clip_frame{overflow:hidden;}

#footer #footer-logo,
#footer .social-links {
  float: left;
  padding-left: 0;
}

#footer #footer-logo img,
#footer .social-links img {
  height: 34px;
  width: auto;
}

#footer #footer-logo li a,
#footer .social-links li a {
  padding-left: 0;
}

.logo {
  padding: 0.8em 1em;
}


.widget-title {
	font-size: 20px;
	line-height: 26px;
}


.mt_map_widget_widget .widget-title { 
	text-align:center; 
}
 

.home-widget .widget-title {
	text-align: center;
}
.white{color:#fff}
#et-secondary-menu li,#top-menu li{word-wrap:break-word}
#et-secondary-menu .et-social-icons{margin-right:20px}
#et-secondary-menu{float:right}
#et-secondary-menu,#et-secondary-nav{display:none!important}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
#et-info,#et-secondary-menu{display:block;float:none;text-align:center}
.et_secondary_nav_two_panels #et-secondary-menu{margin-top:12px}
.fullwidht{width:100%;float:left;display:inline-block}
.navbar-header:before,.navbar-header:after{content:" ";display:table}
.navbar-header:after{clear:both}


#leaderboard {
    top: -23px;
}

.current{
font-weight:bold;
}
 body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 960px; padding: 0 1em; }

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent.cb-recent-fw ul .cb-article-1, #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent.cb-recent-fw ul .cb-article-3 {
    margin: 0 4% 15px 0;
  }
.container,.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.italic{ font-style:italic;}
.fwit{margin:-20px -20px 10px;overflow:hidden}
.mry .fwit{background-size:cover;background-position:center center;background-repeat:no-repeat;display:block;margin:-20px -20px 25px}
.mry.fullWidth .fwit{height:237px;width:340px}
.bSeCont .mry .fwit{height:237px;width:358px}
.gin .fullWidth .art .fwit{height:300px}
.gin .bSeCont .art .fwit{height:300px}
.gin .fwit{background-size:cover;background-position:center center;background-repeat:no-repeat;display:block}
.mry.right .fwit,.mry.left .fwit{width:298px}

  header#site-header-wrapper .nav__mobile-toggle {
    font-size: 2.5em;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%; }


#principal {
	position:relative;
	width:1000px;
	left:50%;
	margin-left:-500px;
}




#eut-login-modal .eut-modal-item {
    width: 320px;
}





.luxeury-left{width:65%; float:left; position:relative;}


.m-favorite-01-subscribe {
  position: absolute;
  text-align: center;
  width: 60px;
  top: 20px;
  right: 20px;
  border: solid 1px #e0e0e0;
  border-radius: 2px; }

  .m-favorite-01-shopBox .m-favorite-01-subscribe {
    display: none; }

.list_deal .deal_text{ max-height:9999px; overflow:hidden; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; transition:all 0.3s ease-in}

.list_deal .deal_text.less{ max-height:88px}

  .list_deal .deal_text, .list_deal .deal_content .view_more, .list_deal p.code_tips, .list_deal .time_success li{ display:none}

#count_text {
font-family: Lato;
  margin-left: 65px;
  color: white;
  font-size: 13px;
}
.mega-menu .mega-menu__drop{position:absolute;top:100%;left:0;right:0;display:none;padding:15px;z-index:800;-webkit-box-shadow:#565555 0px 5px 10px -5px;-moz-box-shadow:#565555 0px 5px 10px -5px;-o-box-shadow:#565555 0px 5px 10px -5px;box-shadow:#565555 0px 5px 10px -5px}
.mega-menu .mega-menu__drop ul{margin-left:0}
.mega-menu .mega-menu__drop li{display:block}
.mega-menu .mega-menu__drop a{display:block;padding:5px 0}


  	#shopify-section-mega-menu .mega-menu__drop{
	    padding-top: 20px;
		padding-bottom: 20px;
		background-color: #ffffff;
		border-bottom: 
1px
 solid #eeeeee;
 	}


	#shopify-section-mega-menu .mega-menu__drop p{
		color: #002857;
		font-size: 10px;
	}

.site-header-style-4 .mx-nav-menu ul.sub-menu {border-top: 2px solid #ec008e;}

.mx-nav-menu , 
.mx-nav-menu ul.sub-menu {list-style:none;margin:0;padding:0;}

.mx-nav-menu ul.sub-menu {z-index: 2220;}


.mx-nav-menu .mega-menu.mega-horizontal ul.sub-menu {position:static;}

.mx-nav-menu .mega-menu-main:hover .mega-menu.mega-horizontal ul.sub-menu {position:static;display:block}

.mx-nav-mobile-menu .sub-menu {margin-top: 5px;border-top: 1px #333 solid;padding-top: 5px;padding-left: 10px;}

.site-header-style-4 .mx-nav-menu .mega-menu ul.sub-menu ul.sub-menu {border-top:none;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

#cff #cff-error-reason{
  display: none;
  padding: 5px 0 0 0;
  clear: both;
}
.loading,.loading-bg{left:0;top:0;width:100%;height:100%}
.loading-bg{position:absolute;background:#fff;-webkit-transform-origin:right;transform-origin:right;transition:transform .8s cubic-bezier(.165,.84,.44,1),opacity 1s linear;transition:transform .8s cubic-bezier(.165,.84,.44,1),opacity 1s linear,-webkit-transform .8s cubic-bezier(.165,.84,.44,1);-webkit-transform:scale(1,1);transform:scale(1,1)}
.loading-bg.is-active{-webkit-transform:scale(0,1);transform:scale(0,1)}


.copyright {
	font: 13px 'Open Sans', helvetica, sans-serif;
	padding: 10px 0;
	margin: 0 auto; 
	color: black;
	text-align: center;
}


.copyright a {color:black; text-decoration: underline;}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}
.masthead__contact__tel{padding:15px 15px 15px 0}

ul#image_bandeau_img_liste .image_bandeau_img {
	float:left;
	height:310px;
	width:435px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	display:none;
	background:none;
}

ul#image_bandeau_img_liste .image_bandeau_img.selected {
	display:block;
}

ul#image_bandeau_img_liste .image_bandeau_img img {
	border:none;
}

.editorial_col_droite.type_2 ul#image_bandeau_img_liste .image_bandeau_img {
    float: left;
    height: 109.92px;
    width: 150px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    display: none;
    background: none;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.et_pb_counters .et_pb_counter_12 .et_pb_counter_container{background-image:none}
.et_pb_counters .et_pb_counter_12:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_12:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_12 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_12 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_12 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_12 .et_pb_counter_container{background-color:#dddddd}
.section-inner{margin:0 auto;width:calc( 100% - 6rem )}

.menu {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}


.table-link-site td a{
	color: #d44950;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.save-as,.region-footer .menu,.region-footer #block-block-3,.region-footer #block-block-2 .visible-xs-block,.breadcrumb,#icon-boxes-wrapper{display:none !important;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in {
margin-right: 0;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in,
#mvp-home-widget-wrap .mvp-flex-side-out,
#mvp-home-widget-wrap .mvp-flex-side-in {
margin-right: 0;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

#imFooter_imTextObject_05_tab0 .fs9lh1-5 { vertical-align: baseline; font-size: 9pt; line-height: 18px; }
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}


div.modns tr, div.modns td{
  font-size:12px!important;
}


.modns td {text-align:right!important;}

  
 #gkBottom4 .modns{
  width:90%;
  }
.et-waypoint{opacity:0}
.mine-banner{padding:10px 0;text-align:center;overflow:hidden}
.mine-banner .banner-left,.mine-banner .banner-right{display:inline-block}
.mine-banner .banner-right{margin-top:34px}
.mine-banner .banner-left,.mine-banner.desktop-show{display:none}
.mine-banner.mobile-show{display:block}
.mine-banner.bottom,#related_post_widget{min-width:660px}
.mine-banner.desktop-show{display:block}
.mine-banner.top{display:block}
.tb-megamenu-column{padding:10px 0;}

#headerimg {
	display: none;
}
.search-close-toggle{position:absolute;top:.9375rem;right:0;font-size:2.25rem;color:#fff;cursor:pointer}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:24px!important}


.sb_divi_modal .container-content_editor {
    padding: 10px;
}


.sb_divi_modal .container-video {
}


.sb_divi_modal .container-video iframe {
    max-width: 100% !important;
    max-height: 100% !important;
}

#footer{width:100%;min-width:319px;margin:0 auto;background:#FFFFFF;}

#footer h6{clear:both;max-width:1000px;margin:0 auto;text-align:left;color:#646464;font-size:10px;font-weight:normal;padding:20px 0 0px 0;border-top:1px solid #cccccc;}


#footer .footer-img-wrapper{  width: 100%;  max-width: 1000px;  display: block;  margin: 0 auto;  text-align: center;}

#footer .footer-img-wrapper img {    max-width: 409px;}

#footer .pwrapper{  width: 100%;  max-width: 980px;  display: block;  margin: 0 auto;  padding:10px 0;text-align: center;}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }


div#sidebar{
  z-index: 0;
}

      #sidebar{
        width: 30vw;
      }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.meta_address, .meta_phone, .meta_times p, .meta_urls, .meta_groups, .sermon_meta, .event_meta {
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
}


.meta_urls a, .meta_urls a:hover, .meta_urls p, .meta_groups p, .meta_groups a, .meta_groups a:hover, .sermon_meta p, .sermon_meta a, .sermon_meta a:hover, .sermon_meta, .event_meta, .event_meta p, .event_meta a, .event_meta a:hover {
    text-decoration: none;
    font-size: 12px;
}


.event_meta p {
    margin-bottom: 5px;
}

	
.copy 
	{
	float:left;
	color: #5A5A5A;
	padding: 17px 0 0 33px;
}


.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {position:absolute;pointer-events: auto}



.ms-layer.video-box{background:black;}

.ms-layer.video-box iframe{
	padding:0;
	margin: 0;
	border: none;
	position: absolute;
	z-index: 111;
}



#utilitynav { display: block; margin-bottom: 15px;}

.thumb_image {
position: relative;
width: 182px;
}

.thumb_image img{
	border: 1px solid #000;
}


.thumb_image img:hover{
	border: 1px dashed #000;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.collapse:not(.show) {
  display: none; }

  footer .collapse {
    display: block !important; }

    footer p + .collapse {
      display: block; }
 
#sidebar ul.collapsing.categories.list .sym {
   font-size:1.2em;
   font-family:Monaco, 'Andale Mono', 'FreeMono', 'Courier new', 'Courier', monospace;
    cursor:pointer;
    padding-right:5px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-12{width:100%;}


.contents {
    max-width:1024px;
    width:100%;
    margin:0 auto;
}


#footer .contents {
    padding:20px 0;
    text-align:center;
}


.wrapper-small .contents {
    display:table;
}

    .contents .col_232px {
        width:24%;
        word-wrap:break-word;
    }

    .contents .col_232px:first-child {
        margin-left:2%;
    }

    .contents .col_232px:nth-child(2n + 1) {
        margin-left:5%;
    }

#open-this-info-text {
	left:50%;
	top:auto;
	z-index:2;
	position:absolute;
	margin-left:-3px;
	cursor:pointer;
	border-width:6px
}

.arrow-down {
	border-bottom:none !important
}

.current-filter span.arrow-down, .current-filter span.arrow-up {
	position:absolute;
	right:10px;
	opacity:.5;
	filter:alpha(opacity=50);
	top:12px
}
.ui-arrow.arrow-down{left:50%;bottom:-5px;margin-left:-5px}
.e10-1.x-section,.e10-11.x-section,.e10-16.x-section,.e10-21.x-section {margin:0em;}
.e10-16.x-section {padding:0px 0px 10px 0px;}
.e10-1.x-section,.e10-5.x-section,.e10-11.x-section,.e10-16.x-section,.e10-21.x-section {background-color:transparent;z-index:1;}
body .jaibesoindeicone{background-color:transparent}
body .articles-list #htmlbox-container #htmlbox-bloc-1 article a.jaibesoindetexte img.jaibesoindeicone:not(.iconelink){min-width:60px}
body #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone.iconelink{display:none}
body #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone{background:transparent;margin:0}
body #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone:hover{background-color:transparent}
#secondary #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone{max-width:30px;height:auto;background:none}
#secondary #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone.iconelink{max-width:25px;height:auto}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

   #fix_footer img{
    background-repeat: no-repeat;
    background-size: contain;
	width: 26px;
    height: 26px;
    margin-left: 60px;
  }

.blog-cont-main {
	float:left;
	width:397px;
}

.adaptive-slide-container {
	padding: 30px 15px;
    position: fixed;
    left: 0;
    top: 0;
    width: 82%;
    height: 100%;
    z-index: 99;
    background: #ededed;
    -webkit-overflow-scrolling: touch;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    overflow-y: auto;
}

.adaptive-slide-container--open {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.navigation-wrapper{padding-top:20px;}

  #page .ymm-widget .yym_head_info,
  #page .ymm-widget .yym_select,
  #page .ymm-widget .yym_foot_info {
    width: 100%;
    position: relative; }
.col2-set,.row,.row-fluid{margin-left:-15px;margin-right:-15px}
.col2-set:after,.col2-set:before,.row-fluid:after,.row-fluid:before,.row:after,.row:before{content:" ";display:table}
.col2-set:after,.row-fluid:after,.row:after{clear:both}
.siteorigin-panels-stretch.kt-panel-row-full-stretch .row{margin:0}
.home .homepromo.row-fluid .homeitemcount10,.home .homepromo.row-fluid .homeitemcount13,.home .homepromo.row-fluid .homeitemcount4,.home .homepromo.row-fluid .homeitemcount7{margin-left:0}


.main .main-slider .item__text {
  text-align: center;
  padding: 200px 200px 140px;
}


.main .main-slider .item__text h1 {
  font-family: "Montserrat ExtraLight", sans-serif;
  font-size: 80px;
  color: #FFFFFF;
  letter-spacing: 0;
  line-height: 96px;
  text-align: center;
}


.main .main-slider .item__text h1 strong {
  font-family: "Montserrat", sans-serif;
}


.main .main-slider .item__text p {
  font-size: 16px;
  color: #FFFFFF;
  letter-spacing: 0;
  line-height: 27px;
  padding: 30px 100px;
  text-align: center;
}
#block-bcf5a83a227538c9{min-height:90px}
#block-bcf5a83a227538c9 .type-post{padding-top:0px;padding-bottom:0px;margin-bottom:25px;border-style:none;}
#block-bcf5a83a227538c9 .entry-title{font-family:Oswald;font-size:22px;color:#282A2A;line-height:125%;}
#block-bcf5a83a227538c9 .entry-title:hover{text-decoration:underline;}
#block-bcf5a83a227538c9 div.entry-content,#block-bcf5a83a227538c9 div.entry-content p{margin-bottom:0px;color:#616565;line-height:175%;font-size:14px;font-family:Poppins}
#block-bcf5a83a227538c9 div.entry-meta-above{color:#A5A9A9;font-size:12px;font-family:Open Sans;padding-top:10px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
.layout-using-front_page .kday-news a.post-thumbnail img{max-width:275px}
